Wireshark-dev: Re: [Wireshark-dev] MacOS/X builds
From: Andreas Fink <[email protected]>
Date: Tue, 6 Jul 2010 21:00:48 +0200
what about setting it to blank which corresponds to the value "Current Mac OS" in XCode?


On 06.07.2010, at 20:38, Guy Harris wrote:

> 
> On Jul 6, 2010, at 10:44 AM, Guy Harris wrote:
> 
>> Ultimately, I think we should add a couple of configure script options - one to control which version of OS X should be the "deployment target" (meaning the minimum version of the OS on which the build is supposed to work), and another to control whether to do a universal build or not.
> 
> ...although the *first* thing I'd try is just removing the setting of SDKROOT from packaging/macosx/ScriptExec/ScriptExec.xcodeproj/project.pbxproj and see whether the resulting .app bundle, when built (32-bit) on Leopard, works on Leopard and on Snow Leopard, and, when built (64-bit) on Snow Leopard, works on Snow Leopard.
> ___________________________________________________________________________
> Sent via:    Wireshark-dev mailing list <[email protected]>
> Archives:    http://www.wireshark.org/lists/wireshark-dev
> Unsubscribe: https://wireshark.org/mailman/options/wireshark-dev
>             mailto:[email protected]?subject=unsubscribe